<?php
echo '<div class="h1">';
$all = Core::count("SELECT COUNT(*) FROM `ip` WHERE `id_site`='".$_GET['get']."'");
if($all > 0){
	$Navig = new Navig($all);
	$start = $Navig -> start;
	$pages = 10;
	?><table width="100%"cellspacing="1">
				<tr>
					<td align="center" width="34%" style="border:1px solid #9a9a9c">ip</td>
					<td align="center" width="33%" style="border:1px solid #9a9a9c">Хиты</td>
					<td align="center" width="33%" style="border:1px solid #9a9a9c">Браузер</td>
				</tr></table><?
$q = Core::query("SELECT * FROM `ip` WHERE `id_site`='".$_GET['get']."' LIMIT $start, $pages");
while($post = $q -> fetch()){
?>
<table width="100%"cellspacing="1">
<tr>
					<td align="center" width="34%" style="border:1px solid #9a9a9c"><? echo $post['ip'];?></td>
					<td align="center" width="33%" style="border:1px solid #9a9a9c"><? echo $post['hit'];?></td>
					<td align="center" width="33%" style="border:1px solid #9a9a9c"><? echo $post['br'];?></td>
				</tr>
</table>
<?
}
echo '</div>';
echo '<a href=/stat/index/'.$_GET['get'].'><div class="navig">Назад к статистике</div></a>';

	 $Navig -> str('?');
}

?>